Gibt es noch Apps fürs iPhone 3G!? BITTE HELFEN!

...komplette Frage anzeigen

2 Antworten

Das iPhone 3G ist schon etwas veraltet, das es maximal iOS 4.2.1 unterstützt, wofür es praktisch keine Apps mehr gibt. Um das aktuelle iOS zu nutzen, brauchst du mindestens ein iPhone 3GS.

doodle jump :) ich hab das problm auch

Geht leider nicht. Das Handy hat ja leider nicht die neuste Version.

0

Was möchtest Du wissen?